Subject: Re: [Technical Errata Reported] RFC6266 (3475)

From: Julian Reschke <[email-masked]>
Date: Sun, 03 Feb 2013 15:43:14 +0100

Hi there,

thanks for the report; this is indeed a bug.

Best regards, Julian

On 2013-02-02 16:44, RFC Errata System wrote:
> The following errata report has been submitted for RFC6266,
> "Use of the Content-Disposition Header Field in the Hypertext Transfer Protocol (HTTP)".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=6266&eid=3475
>
> --------------------------------------
> Type: Technical
> Reported by: Saašha Metsärantala <[email-masked]>
>
> Section: Appendix B
>
> Original Text
> -------------
> several additional disposition parameters: "creation-date", "modification-date", "quoted-date-time", and "size".
>
> Corrected Text
> --------------
> several additional disposition parameters: "creation-date", "modification-date", "read-date", and "size".
>
> Notes
> -----
> Section 2 of RFC 2183 defines "quoted-date-time", but it is not a disposition parameter.
>
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC6266 (draft-ietf-httpbis-content-disp-09)
> --------------------------------------
> Title               : Use of the Content-Disposition Header Field in the Hypertext Transfer Protocol (HTTP)
> Publication Date    : June 2011
> Author(s)           : J. Reschke
> Category            : PROPOSED STANDARD
> Source              : Hypertext Transfer Protocol Bis
> Area                : Applications
> Stream              : IETF
> Verifying Party     : IESG
>

-- 
<green/>bytes GmbH, Hafenweg 16, D-48155 Münster, Germany
Amtsgericht Münster: HRB5782